.main {
  padding: 8rem;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.image_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}

.image_box {
  display: grid;
  align-items: center;
  overflow: hidden;
  position: relative;
  border-radius: 1.5rem;
  transition: border-radius 250ms ease;
}

.image_box:hover {
  border-radius: 0;
}

.image {
  transition: transform 0.3s ease-in-out;
}

.image:hover {
  transform: scale(1.1);
}

.name {
  position: absolute;
  font-size: 2.5rem;
  color: white;
  background: linear-gradient(transparent, black, black);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.5rem;
  text-align: center;
  transition: transform 250ms ease;
  transform: translate(0%, 100%);
}

.image_box:hover .name {
  transform: translate(0%, 0%);
}

.h1 {
  font-size: 5rem;
  font-family: 'Cinzel Decorative', cursive;
  font-weight: 700;
}
